Subject: Off-Hiring Request for Vessel STARK-I
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sat, 20 Jan 2024 19:10:33 +0330

Dear Sir,

With reference to our earlier discussions over the phone and the correspondence between your esteemed company and NIOC Operation, I kindly request your acceptance of the off-hiring of the vessel STARK-I. This arrangement is for a period of 8 days, commencing from the pilot's boarding at Khark Island until the completion of cargo discharge at OPL.

It is important to note that upon discharging the cargo to our nominated vessel at OPL, the vessel will be promptly returned to NIOC.

Thank you in advance for your cooperation.

Best Regards,

Operation 

Sahara Thunder